<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>8597</НомерОСБ>
         <НаименованиеОСБ></НаименованиеОСБ>
         <ФилиалОтделенияБанка>8597</ФилиалОтделенияБанка>
         <НомерДоговора>1</НомерДоговора>
         <ДатаДоговора>1</ДатаДоговора>
         <ПорядковыйНомерРеестра>14</ПорядковыйНомерРеестра>
         <ДатаРеестра>19.02.2026</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации>47422810297114872561</РасчетныйСчетОрганизации>
         <БИК>047501711</БИК>
         <ТипКарт>52/6</ТипКарт>
         <КатегорияНаселения>207</КатегорияНаселения>
         <ПризнакЗарплатный>2</ПризнакЗарплатный>
         <ТарифТекущийГод>0.00</ТарифТекущийГод>
         <ТарифСледующийГод>0.00</ТарифСледующийГод>
</ДопДанные>
